@charset "utf-8";
/* CSS Document */
.filter-box{border:solid 1px #ccc;}
.jspDrag{background:#666;}
.field-hint{width:100%;}
.per100{width:100%;}
.f-nav + .w100per{clear:both;}
.rcs1 th+th{*width:20%;}
.rcs2 th+th{*width:26%;}
.rcs3 th+th{*width:40%;}
.ie7-fleft{*float:left;}
.ie7-fnone{*float:none !important;}
.brd-cmb{background:url(../../images/shipco/brd-cmb-bg-ie.png) repeat-x;}
.login-box{border:solid 1px #ccc;}
.w45per-ie{*width:42%;}
.fcl-search-tbl td.rc-lst{width:100px !important;}
.ghead-tbl tr td:first-child{background:url(../images/ghead-bg.jpg) repeat transparent !important;}
.whitebox{border:solid 1px #c0c0c0;}
/* Added on 25 Oct */
body .top-image .top-image-outer{border:solid 1px #ddd; width:978px; height:378px;}
.top-image .top-image-text{border:solid 1px #ccc; border-right-width:0px;}
.dotted-list2 li{padding-top:7px;}
body .right-sld1 .rs-slider .rs-slider-frame{border:solid 1px #ddd; width:300px; height:212px;}
body .right-sld1 .rs-slider .rs-slide-img{position:absolute; top:2px; left:2px;}
body .home-sliders .left-sld{border:solid 1px #ddd; padding:2px;}


/* CSS for Air Freight Section : #8923 By Jitendra on 27 Nov 2012 start */
.choose-af .caf-frame{height:334px; border:solid 1px #ddd; width:310px;}
.choose-af .caf-img{position:absolute; top:2px; left:2px;}
/* CSS for Air Freight Section : #8923 By Jitendra on 27 Nov 2012 end */


/* CSS added for Index page changes */
.right-sld .rs-slider.index-edt .rs-slider-frame{border:solid 1px #ccc; padding:2px;}
.right-sld .rs-slider.index-edt .rs-slide-img{left:2px; top:2px;}